/*前端*/
.BVES h1,.BVES .fs-1{
  font-size:5rem !important;
}
.BVES h2,.BVES .fs-2{
  font-size:4.5rem !important;
}
.BVES h3,.BVES .fs-3{
  font-size:4rem !important;
}
.BVES h4,.BVES .fs-4{
  font-size:3.5rem !important;
}
.BVES h5,.BVES .fs-5{
  font-size:2rem !important;
}
.BVES h6,.BVES .fs-6{
  font-size:1.5rem !important;
}
.BVES{
  margin:1rem 0;
}
.BVES,.BVES div ,.BVES span{
  font-size:20px !important;
  color: #555555 !important;
}
.BVES p {
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
    margin-top: 0 !important;
    margin-bottom: 1rem !important;
}
.BVES .blockquote {
    margin-bottom: 1rem;
    font-size: 1.25em;
}
.BVES .swiper .price{
  font-size: 1.5em !important;
  color: #725B49 !important;
}

.BVES .swiper-button-prev, .BVES .swiper-button-next{
  color: #ffffff !important;
}
.BVES a{
  color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1)) !important;
}
.swiper {
    width: auto;
    height: fit-content;
    
}
.swiper .price{
    display: block;
    margin: 0 auto;
    width: fit-content;
    font-size: 1.5rem;
    font-family: Montserrat;
    letter-spacing: .2pt;
    color: #725B49;
    line-height: 1rem;

}
.swiper .price::before{
  content:"NT$ ";
  font-size: 12px;
  margin-left: -25px;
}
.swiper-button-prev, .swiper-button-next{
    position: static;
    display: inline-block !important;
    margin: 0 !important;
    color: #ffffff !important;
    padding: 1px;
    width: auto;
}  

.swiper-button-next:after,.swiper-button-prev:after {
    content: '\f054';
    font-family: "Font Awesome 6 Free";
    font-size: 23px;
    font-weight: 800;
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 2;
    padding: 5px 10px;
    border-radius: 5px;
    background-color: #009d9f;
}
.swiper-button-prev:after {
  content: '\f053';
}


.text-indent-2em {
  text-indent: 2em;
}
.tableCell{
  display:grid;
  background-color: #cccccc; 
  padding:1px;
  gap: 1px;
}

.tableCell .tableCellItem{
  background-color: #ffffff; 
  padding: 10px;
}

.tableCell.cell-1 > :nth-child(-n + 1) ,.tableCell.cell-2 > :nth-child(-n + 2) ,.tableCell.cell-3 > :nth-child(-n + 3) ,.tableCell.cell-4 > :nth-child(-n + 4),.tableCell.cell-5 > :nth-child(-n + 5),.tableCell.cell-6 > :nth-child(-n + 6),.tableCell.cell-7 > :nth-child(-n + 7),.tableCell.cell-8 > :nth-child(-n + 8),.tableCell.cell-9 > :nth-child(-n + 9),.tableCell.cell-10 > :nth-child(-n + 10),.tableCell.cell-11 > :nth-child(-n + 11),.tableCell.cell-12 > :nth-child(-n + 12){
  background-color: #f0f0f0;
  font-weight: bold;
}

.tableCell.cell-1,.tableCell.cell-2,.tableCell.cell-3,.tableCell.cell-4,.tableCell.cell-5,.tableCell.cell-6,.tableCell.cell-7,.tableCell.cell-8,.tableCell.cell-9,.tableCell.cell-10,.tableCell.cell-11,.tableCell.cell-12{
  
  grid-template-columns:repeat(1, 1fr);
  grid-template-row:80px auto; 
}

.tableCell.cell-2{
  
  grid-template-columns:repeat(2, 1fr);

}

.tableCell.cell-3{
  
  grid-template-columns:repeat(3, 1fr);

}

.tableCell.cell-4{
  
  grid-template-columns:repeat(4, 1fr);

}
.tableCell.cell-5{
  
  grid-template-columns:repeat(5, 1fr);

}
.tableCell.cell-6{
  
  grid-template-columns:repeat(6, 1fr);

}
.tableCell.cell-7{
  
  grid-template-columns:repeat(7, 1fr);

}
.tableCell.cell-8{
  
  grid-template-columns:repeat(8, 1fr);

}
.tableCell.cell-9{
  
  grid-template-columns:repeat(9, 1fr);

}
.tableCell.cell-10{
  
  grid-template-columns:repeat(10, 1fr);

}
.tableCell.cell-11{
  
  grid-template-columns:repeat(11, 1fr);

}
.tableCell.cell-12{
  
  grid-template-columns:repeat(12, 1fr);

}